/*
Theme Name: CatchAdaptive Child
Theme URI: http://wordpress
Description: CatchAdaptive child theme
Author: Catch Themes
Author URI: http://catchthemes.com
Template: catchadaptive
Version 1.2
*/
@import url("../catchadaptive/style.css");

/* remove all but the date from just below the post title on single pages */
.entry-meta .byline, .entry-meta .comments-link, .entry-meta .cat-links {
    display: none;
}

/* lighten menu background by changing rgbA from 0.7 to 0.2 */
.nav-primary {
    background: rgba(0, 0, 0, 0.3) none repeat scroll 0% 0%;
    width: 100%;
}

/* main site title obviously */
.site-title {
    text-transform: capitalize;
    font-weight: regular;
    text-shadow: 4px 4px 0px rgba(0, 0, 0, 0.8);
	font-size: 220%;
}

